# Large Island Keep
SecretStoneDoor1 232 (Facing=WestCW)
1606 1546 45

SecretStoneDoor2 804 (Facing=WestCW)
1614 1548 50

# Guard Posts
MetalDoor 1653 (Facing=WestCCW)
1666 1713 0

MetalDoor 1655 (Facing=EastCW)
1681 1713 0

# Bowyer
MediumWoodDoor 1727 (Facing=NorthCW)
1669 1697 0

# Inn
MediumWoodDoor 1727 (Facing=NorthCW)
1651 1703 0

MediumWoodDoor 1725 (Facing=SouthCCW)
1644 1702 0

MediumWoodDoor 1727 (Facing=NorthCW)
1644 1701 0

MediumWoodDoor 1727 (Facing=NorthCW)
1643 1702 19

MediumWoodDoor 1719 (Facing=EastCCW)
1646 1705 19

MediumWoodDoor 1725 (Facing=SouthCW)
1647 1702 19

# Weaponsmith
MediumWoodDoor 1725 (Facing=SouthCCW)
1651 1692 0

# Tailor
MediumWoodDoor 1725 (Facing=SouthCCW)
1651 1678 0

# Baker
MediumWoodDoor 1717 (Facing=WestCCW)
1656 1668 0

# Miner
MediumWoodDoor 1727 (Facing=NorthCW)
1669 1664 0

# Bank
MetalDoor 1653 (Facing=WestCCW)
1661 1688 0

BarredMetalDoor2 8183 (Facing=NorthCCW)
1664 1677 0

# Armorer
MediumWoodDoor 1717 (Facing=WestCCW)
1680 1677 0

# Weaponsmith
MediumWoodDoor 1719 (Facing=EastCW)
1701 1677 0

# Stable
LightWoodDoor 1749 (Facing=WestCCW)
1682 1693 0

LightWoodGate 2107 (Facing=EastCW)
1681 1687 0

LightWoodGate 2107 (Facing=EastCW)
1683 1687 0

LightWoodGate 2107 (Facing=EastCW)
1690 1687 0

LightWoodGate 2107 (Facing=EastCW)
1693 1687 0

LightWoodGate 2107 (Facing=EastCW)
1698 1687 0

LightWoodGate 2113 (Facing=SouthCCW)
1691 1691 0

LightWoodGate 2113 (Facing=SouthCW)
1696 1691 0

# Large Dinner/Inn Outskirts
StrongWoodDoor 1765 (Facing=WestCCW)
1526 1768 0

DarkWoodDoor 1701 (Facing=WestCCW)
1524 1757 0

DarkWoodDoor 1701 (Facing=WestCCW)
1528 1757 0

DarkWoodDoor 1701 (Facing=WestCCW)
1533 1757 0

DarkWoodDoor 1701 (Facing=WestCCW)
1538 1757 0

DarkWoodDoor 1701 (Facing=WestCCW)
1523 1762 20

DarkWoodDoor 1701 (Facing=WestCCW)
1528 1762 20

DarkWoodDoor 1703 (Facing=EastCW)
1529 1762 20

DarkWoodDoor 1701 (Facing=WestCCW)
1533 1762 20

DarkWoodDoor 1703 (Facing=EastCW)
1534 1762 20

DarkWoodDoor 1701 (Facing=WestCCW)
1538 1762 20

DarkWoodDoor 1703 (Facing=EastCW)
1539 1762 20

DarkWoodDoor 1701 (Facing=WestCCW)
1528 1757 20

DarkWoodDoor 1701 (Facing=WestCCW)
1532 1757 20

DarkWoodDoor 1701 (Facing=WestCCW)
1538 1757 20
